#!/bin/bash

appBookstackCreateAccount() {
    local args="$1"
    authAdapterCall bookstack createUser \
        "$(authToolArg "$args" email)" \
        "$(authToolArg "$args" password)" \
        "$(authToolArg "$args" name)" \
        "$(authToolArg "$args" admin)"
}
